$('.show-more-content').addClass('hide');
$('.show-more-show, .show-more-hide').removeClass('hide');
$('.show-more-show').on('click', function(e) {
    $(this).next('.show-more-content').removeClass('hide');
    $(this).addClass('hide');
    e.preventDefault();
});
$('.show-more-hide').on('click', function(e) {
    var p = $(this).parent('.show-more-content');
    p.addClass('hide');
    p.prev('.show-more-show').removeClass('hide');
    e.preventDefault();
});
